» Ubuntu » Пакеты

Error

two or more packages specified (fuss-launcher oneiric)